Exploit code for CVE-2014-7920 and CVE-2014-7921 - code-exec in mediaserver up to Android 5.1
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
Android.mk
LICENSE
README.md
build.sh
defs.h
gadgets.h
main.cpp
memory_map.cpp
memory_map.h
primitives.cpp
primitives.h
write32.cpp
write32.h

README.md

cve-2014-7920-7921

Exploit code for CVE-2014-7920 and CVE-2014-7921 - code-exec in mediaserver up to Android 5.1

The symbols in this exploit are for Android 4.3, for can be adapted to any version up to Android 5.1